<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

    <bean id="httpTransport" class="com.google.api.client.http.javanet.NetHttpTransport" scope="prototype"/>

    <bean id="jsonFactory" class="com.google.api.client.json.jackson2.JacksonFactory" scope="prototype"/>

</beans>